0 of 0

File information

Last updated

Original upload

Created by

William Machado Cardoso

Uploaded by

williamfoxrpg

Virus scan

Safe to use

Tags for this mod

18 comments

  1. Cyron43
    Cyron43
    • member
    • 15 posts
    • 0 kudos
    I can confirm this mod is still needed even with 1.63. Hello Games claimed they have fixed it but that's not true. They also say that about several other bugs which the allegedly fixed, like deleted bases are still in the teleporter list and the mining machines also still produce the wrong outcome.
    However your mod needs to be updated. The geobay for the new Pilgrim exocraft disappears from the build menu as well as any pilgrim geobay that's already placed.
    1. Argentar
      Argentar
      • member
      • 3 posts
      • 0 kudos
      Yup, I confirm this.

      Even without any mods, container #1 still can't be placed if once removed with 1.63.
      Gladly we are able to use this mod to place container, but then we have to remove the mod.
  2. sydney666
    sydney666
    • premium
    • 5,669 posts
    • 455 kudos
    I have 1.57 and without this mod container still doesn't work on my freighter.

    I get the message "limited to 1 per base" and I don't have a "1" on the freighter but I have one back at my planetary base...

    Any ideas why this is?
    1. williamfoxrpg
      williamfoxrpg
      • member
      • 6 posts
      • 0 kudos
      Hello, I checked the last update variables again and everything is correct.
      Do you use another mod in the game?
      Some mods may have maintained old files, which continue with the incorrect values.
      If you use some mod, check if your description includes the change of the METADATA\REALITY\TABLES\BASEBUILDINGTABLE.MBIN files, if this happened and the mod did not receive an upadete, this may be the error.
  3. Sollux
    Sollux
    • member
    • 6 posts
    • 0 kudos
    Have same problem 1.57 does not appear to have fixed this
    Found it , its a conflict with the old version of brighter base lights , upgrading to version 1.2 resolved the conflict and container 1 works now
  4. williamfoxrpg
    williamfoxrpg
    • member
    • 6 posts
    • 0 kudos
    Good news, the problem has been fixed in update 1.57
    Thank you for your support.
  5. Kkatman
    Kkatman
    • supporter
    • 566 posts
    • 12 kudos
    I'm trying to get this to work. Is it compatible with the latest update? Do I need the nmf file, or just the pak? Does this require that I have not already build a Container 1?
    1. williamfoxrpg
      williamfoxrpg
      • member
      • 6 posts
      • 0 kudos
      Yes, it is compatible with the current version.
      Only pak already solves.
      Can be used after you have created the container.

      Do you use another mode that changes the METADATA\REALITY\TABLES\BASEBUILDINGTABLE.MBIN file?
      If you use, incompatibility may occur.
    2. Kkatman
      Kkatman
      • supporter
      • 566 posts
      • 12 kudos
      Ah, that would be the problem.

      It would be nice if you would add that in the description so people will be able to tell beforehand if this mod will conflict with others that they have installed.
    3. williamfoxrpg
      williamfoxrpg
      • member
      • 6 posts
      • 0 kudos
      Sorry man, but it was already in the description from the first day.
  6. passivepixels
    passivepixels
    • member
    • 4 posts
    • 0 kudos
    Great job, works as advertised.
  7. bellerophon77
    bellerophon77
    • member
    • 3 posts
    • 0 kudos
    Just downloaded it and it says the archive is corrupted, same with NMM
    1. Ragethreat
      Ragethreat
      • member
      • 2 posts
      • 0 kudos
      Same :(
    2. Onihikage
      Onihikage
      • member
      • 31 posts
      • 0 kudos
      7-zip opened it just fine for me.
    3. HMarcBower
      HMarcBower
      • supporter
      • 24 posts
      • 1 kudos
      I just went through this with another mod. I don't know why people still use rar, but they must have changed how they compress. Upgrade to newest 7-zip and it should work fine. :)
    4. Imperator Gowron
      Imperator Gowron
      • member
      • 180 posts
      • 5 kudos
      just update winrar and it should also work or use 7zip
    5. williamfoxrpg
      williamfoxrpg
      • member
      • 6 posts
      • 0 kudos
      Now it has a RAR and a ZIP version, I hope the unpacking problems are over :D
  8. Imperator Gowron
    Imperator Gowron
    • member
    • 180 posts
    • 5 kudos
    About time,this got fixed :)

    Thx mate
Top